@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;	
}

body {
	background: url(/img/cssimg/Sandy-Beach-Background.jpg) no-repeat top center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.no-pad-right {
padding-right: 0;
}
.no-pad-left{
padding-left: 0;
}

.header {
	padding-top: 40px;
	clear:both;
}

.nav-holder {
	position: absolute;
	top: 0;
	width:100%;
	background-color:#022a5b;
	z-index: 1000;
}


.logo {
	text-align:center;
	margin-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
}

.logo img {
	width: 230px;
	margin-left: auto;
	margin-right: auto;
}
.fourandhalf {
	text-align:center;
	padding-left: 0;
	padding-right: 0;

}

.fourandhalf img {
	width: 70%;
	margin-left: auto;
	margin-right: 10px;
}

.specials-holder img {
	margin-bottom: 10px;
}

.footer {
	background-color: #10265c;
	margin-top: 100px;
	padding-bottom: 0;

}
.footer-copy {
	margin-top:20px;
	color: #fff;
}

.footer-copy a {
	color: #fff;
}

.footer-copy a:hover {
	color: #ffb23e;
}

.designCentral {
	margin-top: 20px;
	margin-bottom: 20px;

}
.designCentral a {
	color: #fff;
}

.footer-img {
	margin-top:-60px;
	text-align:right;
}


/* ======== Social =========*/

.social-holder {
	position: relative;
}

ul.social {
	position: absolute;
	left: 20px;
	top: 60px;
	list-style-type: none;
	z-index: 1000;
}

ul.footer-social  {
	list-style-type: none;
	margin-left: 0;
}

ul.social li, ul.footer-social li {
	padding-right: 20px;
	float: left;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	cursor: pointer;
}
ul.social a i, ul.footer-social a i {
	font-size: 26px;
	color: #ffb23e;	
}

ul.social li:hover a i, ul.footer-social li:hover a i{
	color: #10265c;	
}


ul.footer-social {
	top: 0px;
}



h1, h2, h3, h4, h5, h6 {
	
}
.panel p, .panel ul, .panel li  {
	color: #333333;
}
.free-calls, .panel p.free-calls  {
	color:#10265c;
	font-size: 16px;
	margin-top:40px;
	}
.free-calls span {
	color: #ffb23e;	
}
.panel p.free-calls {
	margin-top:0px;
}

.go-back {
	font-size:12px;
	float:right;
	color: #022a5b;
	
}

.menu {
	width: 100%;
	text-align: center;
}


.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.menu li {
    display:inline-block;
    margin: 0;
    padding: 0;
    position: relative;
	height: 45px;
	line-height: 45px;


}
.menu a {
	color: #fff;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	white-space: nowrap;
}

.menu li:hover, .menu li.selected {
   background-color: #FFB23E;
}
.menu li ul {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0px;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
				background-color:#022a5b;
					    width: 0;


}
.menu li:hover ul {
    opacity: 1;
    top: 45px;
    visibility: visible;
	text-align:left;
	    width: 170px;

}
.menu li ul li {
    float: none;
    width: 100%;
}
.menu li ul a:hover {
}
​


/* ================= gallery ================= */
table.photogalleryTable {
	border: none;
		background: none!important;

}

table.photogalleryTable tr {
	background: none!important;
}

td.photogalleryItem {
	width:8%;
	background: none!important;
}
td.photogalleryItem a img {
	width:100%!important;
}

.photogalleryNavigation a:last-child {
	float:right;
}

table.date .button {
 background-color: #022a5b!important;
 }
.req {
	font-size: 10px;	 
 }
.gallery-thumb {
	position:relative;
	height:auto;
}
.gallery-thumb span {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-15px;
	margin-top: -20px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	text-align:center;
	vertical-align: middle;
	background-color:#FFFFFF;
	opacity: 0.8;
	font-weight:bold;
}

.gallery-thumb:hover span {
	opacity: 1;
}

/* Web-apps - must do*/


.must-do-holder {
	width: 100%;
	margin-bottom: 10px;
}

.must-do-holder h2, span.Blue-text {
	color: #009fdf;
	
}

ul.must-do a span {
	background-color: #A6C83C;
	position: absolute;
	left: 10px;
	top: 20px;
	padding: 10px;
	color: #FFF;
}

ul.must-do li {
	position: relative;
}

ul.must-do li {
 	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
   
   ul.must-do li:hover {
 	opacity: 0.6; 
   }

.must-do-image {
		margin-bottom: 10px;
}

.must-do-image a {
	color: #FFFFFF;
		
}
.must-do-image a:hover {
	text-decoration:none;
		
}
.address-footer strong {
	font-size:16px	
}

.must-do-text {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	color: #999;
	font-size: 12px; 
	font-family: inherit;
	  font-weight: normal;
	  line-height: 1.6;
	  margin-bottom: 1.25em;
	  text-rendering: optimizeLegibility;
}

.long-image {
	margin-bottom: 20px;	
}



.address-footer {
	background-color:#022a5b;
	padding: 10px;
	float: left;
	width: 100%;

}

.address-footer p {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	color: #fff;
	font-size: 12px; 
	font-family: inherit;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 1.25em;
    text-rendering: optimizeLegibility;
}
.event-list li {
	padding-bottom: 10px
}

.contact-list {
	display:block;
}

.booking-hidden, .booking-hidden0, .address1, .contact-list {
	display: none;
}
.contact-listP:, .contact-listE:, .contact-listW: {
	display:block;
}



.app-show1 {
	display: block;
}

.app-show0 {
	display: none;
}

 a.book {
display:none!important;
}

body div.roomTypesGadget div.displayGrid table tbody td.planName {
    text-align: left;
    font-size: 12px!important;
}

body div.roomTypesGadget div.displayGrid table thead th.rhs button {
	margin-bottom: 0!important;
	border: none!important;
}
body div.roomTypesGadget div.displayGrid table tbody td.button a {
    display: block;
    text-align: center;
    font-size:12px;
    line-height: 1.2em;
    width: 86px;
    margin: 0px auto;
    padding: 4px 7px;
    height: 32px;
    text-decoration: none;
    position: relative;
}
body div.roomTypesGadget div.displayGrid table tbody td.button a.nonConsec b {
    margin: 0px;
	font-size: 12px!important;
	height:10px!important;
}
body div.roomTypesGadget div.displayGrid table tbody td {
	background-color: none!important;
	    padding: 0!important;

}

body div.roomTypesGadget div.displayGrid table tbody td.button {
	background: none!important;
	width: 100px!important;
	height:38px!important;
	margin-bottom:-2px!important;
	padding:0!important;
	border:none!important;
	border-bottom: 1px solid #AAA!important;
}
body div.roomTypesGadget div.displayGrid table tbody td.button a {
    display: block;
    text-align: center;
    font-size:12px;
    background: url('../img/book-buttons.png') no-repeat scroll left -10px transparent;
    text-decoration: none;
    position: relative;
    width: 100px!important;
    margin: 0px auto!important;
    height: 38px!important;
    padding: 2px!important;
}

body div.roomTypesGadget div.displayGrid table th, body div.roomTypesGadget div.displayGrid table td {
    padding: 0!important;
}

body div.roomTypesGadget div.displayGrid table tbody td.planName {
    text-align: left;
    padding-left:10px!important;
    font-size: 90%;
    border-left: 0px none;
}
body div.roomTypesGadget div.displayGrid table tbody td.planName b.showDetails i {
	display:none!important;	
}
/*
----------------------
FAQ
----------------------
 */

.accordion {
  margin-left: 0;
  margin-bottom: 2rem;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.accordion .accordion-navigation {
  -moz-transition: ease 0.4s all;
  -o-transition: ease 0.4s all;
  -webkit-transition: ease 0.4s all;
  transition: ease 0.4s all;
  
}
.accordion .accordion-navigation a {
      font-size: 14px;
    color: #000;
	text-align:left;
}
.accordion .accordion-navigation a span {
    font-size: 12px;
}
.accordion .accordion-navigation li, .accordion .accordion-navigation ul {
   	list-style:none;
	padding-left:0;
	margin-left:0;
}
.accordion .accordion-navigation li a {
   	font-size: 14px;
    color: #b4252d;

}
.accordion .accordion-navigation li a:hover {
   	font-size: 14px;
    color: #592B5F;

}
.accordion .accordion-navigation.active {
  -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.4);
  position: relative;
  background-color: rgba(255, 255, 255, 0.9);
}
.accordion .accordion-navigation.active > a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  background: transparent;
}
.accordion .accordion-navigation > a {
  -moz-transition: ease 0.4s all;
  -o-transition: ease 0.4s all;
  -webkit-transition: ease 0.4s all;
  transition: ease 0.4s all;
  background: transparent;
}
.accordion-navigation > a:after {
	font-family: FontAwesome;
	color:#000;
  content: "\f055";
 right: 50px;
    float: right;
    font-size: 20px;
    margin-top: -30px;
    position: absolute;
}

.accordion-navigation.active > a:after {
	font-family: FontAwesome;
  content: "\f056";
  right: 15px; }
.accordion .accordion-navigation > a:hover {
  background-color: rgba(255, 255, 255, 0.75);
}
.accordion .accordion-navigation > .content {
  display: block;
  max-height: 0;
  overflow-y: auto;
  padding: 0 1rem;
  -moz-transition: ease 0.4s all;
  -o-transition: ease 0.4s all;
  -webkit-transition: ease 0.4s all;
  transition: ease 0.4s all;
}
.accordion .accordion-navigation > .content.active {
  max-height: 60vh;
  padding: 1rem;
  -moz-transition: ease 0.4s all;
  -o-transition: ease 0.4s all;
  -webkit-transition: ease 0.4s all;
  transition: ease 0.4s all;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  background: transparent;
}
.before-after, .rel-date {
	position: absolute;
	right: 0;
	top: 0;
	background-color: rgba(235,89,82,1.00);
	color: #fff;
	padding: 10px 20px;
	border-right: 5px solid #F1B3A4;
	font-weight: 600;
}
.rel-date {
	right: 20px;
}
.iconHolder {
	position: relative;
}

@media only screen and (max-width: 1024px) {
   .footer-img {
	float:right;
	margin-top:-240px;
	text-align:right;
	width:600px;
}

.free-calls {
	padding-right: 0;
	
}
.free-calls span {
	white-space:nowrap
}

}

@media only screen and (max-width: 960px) {


.cf li span {
	display:none;	
}
}
@media only screen and (max-width: 920px) {

.footer-img {
	float:right;
	margin-top:-140px;
	text-align:right;
	width:600px;
}

}

@media only screen and (max-width: 840px) {
.footer-img {
	float:right;
	margin-top:0;
	text-align:center;
	width:100%;
}
.logo {
	text-align:left;
	margin-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
	width: 40%;

}

.logo img {
	width: 230px;
	margin-left: auto;
	margin-right: auto;
}
.free-calls {
	width: 35%;
}
}

@media only screen and (max-width: 740px) {



.menu a {
	padding: 0 9px;
	
}
}

@media only screen and (max-width: 680px) {
   .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0px 9px;
}
}


@media only screen and (max-width: 640px) {
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 10px 20px;
}

ul.social {
	position: absolute;
	left: 20px;
	top: 10px;
	list-style-type: none;
	z-index: 1001;
}
.logo {
	text-align:center;
	margin-bottom: 20px;
	padding-left: inherit;
	padding-right: inherit;
	width: 60%;
}

.fourandhalf {
	text-align:center;
	padding-left: inherit;
	padding-right: inherit;
	width: 40%;
}

.free-calls {
	width: 100%;
	padding-right: 0.9375em;
	padding-left: 0.9375em;

}
ul.social li:hover a i, ul.footer-social li:hover a i{
	color: #fff;	
}
#myMenu1 li span {
	display:inline
}

}


@media only screen and (max-width: 480px) {
	
}

@media only screen and (max-width: 320px) {

}